/* ~~~~~~~~~ layout ~~~~~~~~~~ */
#container {
    width: 1020px;
    margin: 0 auto
    }
.clearfix {
    clear: both
    }
/* ~~~~~~~~ header ~~~~~~~~ */
#page-header {
    width: 100%;
    height: 249px;
    float: left;
    clear: left
    }
/* ~~~~~~~~~ nav ~~~~~~~~~~ */
#main-navigation {
    width: 100%
    }
#main-navigation ul {
    list-style: none
    }
#main-navigation li {
    float: left
    }
#main-navigation li a, #main-navigation li span {
    display: block
    }
/* VIP */
#main-navigation #tab_1 {
    background: url(../images/nav/tab_1.png) top left no-repeat;
    width: 103px;
    height: 50px
    }
/* VIP - Hover*/
#main-navigation a#tab_1:hover {
    background: url(../images/nav/tab_1_alt.png) top left no-repeat;
    width: 103px;
    height: 50px
    }
/* Tickets */
#main-navigation #tab_2 {
    background: url(../images/nav/tab_2.png) top left no-repeat;
    width: 165px;
    height: 50px
    }
/* Tickets - Hover */
#main-navigation a#tab_2:hover {
    background: url(../images/nav/tab_2_alt.png) top left no-repeat;
    width: 165px;
    height: 50px
    }
/* Hotel */
#main-navigation #tab_3 {
    background: url(../images/nav/tab_3.png) top left no-repeat;
    width: 165px;
    height: 50px
    }
/* Hotel - Hover */
#main-navigation a#tab_3:hover {
    background: url(../images/nav/tab_3_alt.png) top left no-repeat;
    width: 165px;
    height: 50px
    }
/* Home */
#main-navigation #tab_4 {
    background: url(../images/nav/tab_4.png) top left no-repeat;
    width: 154px;
    height: 50px
    }
/* Home - Hover */
#main-navigation a#tab_4:hover {
    background: url(../images/nav/tab_4_alt.png) top left no-repeat;
    width: 154px;
    height: 50px
    }
/* Events */
#main-navigation #tab_5 {
    background: url(../images/nav/tab_5.png) top left no-repeat;
    width: 165px;
    height: 50px
    }
/* Events - Hover */
#main-navigation a#tab_5:hover {
    background: url(../images/nav/tab_5_alt.png) top left no-repeat;
    width: 165px;
    height: 50px
    }
/* Vendors */
#main-navigation #tab_6 {
    background: url(../images/nav/tab_6.png) top left no-repeat;
    width: 165px;
    height: 50px
    }
/* Vendors - Hover */
#main-navigation a#tab_6:hover {
    background: url(../images/nav/tab_6_alt.png) top left no-repeat;
    width: 165px;
    height: 50px
    }
/* Cities */
#main-navigation #tab_7 {
    background: url(../images/nav/tab_7.png) top left no-repeat;
    width: 103px;
    height: 50px
    }
/* Cities - Hover */
#main-navigation a#tab_7:hover {
    background: url(../images/nav/tab_7_alt.png) top left no-repeat;
    width: 103px;
    height: 50px
    }
.marquee {
    clear: both;
    background: url(../images/ticker_background.png) top left no-repeat;
    height: 22px;
    font-size: 18px;
    padding: 4px 0;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    animation: marquee 20s linear infinite
    }
.marquee:hover {
    animation-play-state: paused
    }
@keyframes marquee {
    0% {
        text-indent: 60em
        } 100% {
        text-indent: -10em
        }
    }
#nav2 {
    display: block;
    width: 1020px
    }
#nav2 [id|=box] {
    float: left
    }
/* ~~~~~~~~~ main-content ~~~~~~~~~~ */
/* MCS */
#more-coming-soon {
    clear: both;
    display: block;
    width: 100%;
    padding: 10px 0 10px 0;
    text-align: right;
    color: #FFF;
    font: bold 32px/34px "BigCaslonMedium", "AvenirRoman", "Book Antiqua";
    letter-spacing: 2px;
    font-variant: small-caps;
    text-shadow: 0 0 28px #4fa1b9;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#4fa1b9')"
    }
#print {
    clear: both;
    float: right
    }
/* Front Page */
#main-content {
    clear: both;
    width: 1020px;
    min-height: 1000px;
    margin: 0
    }
#main-content ul {
    list-style: none
    }
#main-content li {
    float: left;
    display: block;
    width: 260px;
    height: 355px
    }
#main-content li img {
    width: 100%;
    height: 100%
    }
#main-content li.two_col {
    width: 520px
    }
#main-content li.three_x_three {
    width: 1020px;
    height: 1065px
    }
#main-content li.three_x_three a {
    width: 1020px;
    height: 1065px
    }
#main-content ul#more_to_come li {
    float: left;
    display: block;
    width: 1020px;
    height: 60px
    }
#main-content ul#row1 li {
    float: left;
    display: block;
    width: 340px;
    height: 200px
    }
#main-content ul#row1 li a {
    display: block
    }
#main-content a#hotel_main {
    background: url(../images/ad1.png) top left no-repeat;
    width: 340px;
    height: 200px
    }
#main-content a#vip_main {
    background: url(../images/ad2.png) top left no-repeat;
    width: 340px;
    height: 200px
    }
#main-content a#monsters_main {
    background: url(../images/ad3.png) top left no-repeat;
    width: 340px;
    height: 200px
    }
#main-content ul#small-tabs li {
    float: left;
    display: block;
    width: 170px;
    height: 31px
    }
#main-content ul#small-tabs li a {
    display: block
    }
#main-content ul#small-tabs li a#facebook {
    background: url(../images/facebook.png) top left no-repeat;
    width: 170px;
    height: 31px
    }
#main-content ul#small-tabs li a#twitter {
    background: url(../images/twitter.png) top left no-repeat;
    width: 170px;
    height: 31px
    }
#main-content ul#small-tabs li a#fdtc_store_01 {
    background: url(../images/fdtc_store_01.png) top left no-repeat;
    width: 170px;
    height: 31px
    }
#main-content ul#small-tabs li a#fdtc_store_02 {
    background: url(../images/fdtc_store_02.png) top left no-repeat;
    width: 170px;
    height: 31px
    }
#main-content ul#row3 li {
    float: left;
    display: block;
    width: 510px;
    height: 100px
    }
#main-content div#side {
    float: right;
    clear: right;
    width: 240px;
    height: 500px;
    padding-top: 10px
    }
#main-content div#side div#social a {
    padding-left: 8px
    }
/*
				#main-content div#social a#instagram-link {
					padding-left: 0px;
				}
				#main-content div#social a#youtube-link {
					padding-left: 0px;
				}
				#main-content div#social a#tumblr-link {
					padding-left: 0px;
				}
				*/
#main-content ul#vendors li {
    display: block;
    width: 1020px;
    /*
    			If vendors.png height changes, change the height below to that height
    			*/
    height: 2871px
    }
#main-content ul#vendors-footer li {
    display: block;
    width: 1020px;
    height: 60px;
    text-align: center
    }
/* Tickets Page */
#tickets-content {
    clear: both;
    width: 100%;
    min-height: 500px;
    margin: 0 auto;
    font-size: 20px;
    line-height: 24px;
    background: url(../images/tickets/tickets_background.png) top left no-repeat;
    padding: 20px 0 0 0;
    text-align: center
    }
#tickets-content #promo-images {
    height: 100%
    }
#tickets-content #promo-images li {
    display: inline
    }
#tickets-content #promo-images img {
    width: 48%;
    vertical-align: top
    }
/* Hotel Page */
#hotel-content {
    clear: both;
    width: 1020px;
    min-height: 1050px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 22px;
    background: url(../images/hotel/hotel_background.png) top left no-repeat;
    padding: 10px 0 0 0
    }
#hotel-content div#hotel-header, #hotel-content div#hotel-text, #hotel-content div#hotel-image {
    text-align: center
    }
/*
	#hotel-content div#hotel-header {
		color: rgb(255, 187, 34);
		font-size: 30px;
		line-height: 32px;
	}
	*/
#hotel-content nav#hotel-nav {
    width: 380px;
    margin: 0 auto
    }
#hotel-content nav#hotel-nav ul:nth-child(1) {
    height: 38px;
    padding-bottom: 18px
    }
#hotel-content nav#hotel-nav ul:nth-child(1) li {
    display: inline-block;
    width: 190px;
    height: 38px
    }
#hotel-content nav#hotel-nav ul:nth-child(2) {
    height: 135px;
    width: 354px;
    margin: 0 auto
    }
#hotel-content nav#hotel-nav ul:nth-child(2) li {
    display: block;
    width: 354px;
    height: 135px
    }
#hotel-content nav#hotel-nav li a {
    display: block
    }
#hotel-content nav#hotel-nav li a.hotel-1-link {
    background: url(../images/hotel/directions.png) top left no-repeat;
    width: 190px;
    height: 38px
    }
#hotel-content nav#hotel-nav li a.hotel-2-link {
    background: url(../images/hotel/book_room.png) top left no-repeat;
    width: 354px;
    height: 135px
    }
#hotel-content nav#hotel-nav li a.hotel-3-link {
    background: url(../images/hotel/tickets.png) top left no-repeat;
    width: 190px;
    height: 38px
    }
/*
					#hotel-content ul#hotel-nav li a.hotel-1-link:hover {
						background: url(../images/hotel/directions_alt.png) top left no-repeat;
						width: 190px;
						height: 38px;
					}
					#hotel-content ul#hotel-nav li a.hotel-2-link:hover {
						background: url(../images/hotel/book_room_alt.png) top left no-repeat;
						width: 354px;
						height: 135px;
					}
					#hotel-content ul#hotel-nav li a.hotel-3-link:hover {
						background: url(../images/hotel/tickets_alt.png) top left no-repeat;
						width: 190px;
						height: 38px;
					}
					*/
#hotel-content div#hotel-text {
    font-size: 24px;
    line-height: 26px
    }
/* Events Page */
#events-content {
    clear: both;
    width: 100%;
    min-height: 1400px;
    margin: 0 auto;
    font-size: 15px;
    line-height: 17px;
    font-weight: bold;
    background: url(../images/events/events_background.png) top left no-repeat;
    padding: 20px 0 0 0
    }
#events-content div#events-disclaimer {
    font-size: 24px;
    line-height: 30px;
    text-align: center
    }
/* VIP Page */
#vip-content {
    clear: both;
    width: 100%;
    min-height: 960px;
    margin: 0 auto;
    font-size: 19px;
    line-height: 21px;
    font-weight: bold;
    color: rgb(254, 192, 0);
    background: url(../images/vip/vip_background.png) top left no-repeat;
    padding: 25px 0 0 0;
    text-align: center
    }
#vip-content div#vip-header {
    font-size: 40px;
    line-height: 47px;
    font-weight: bold;
    font-variant: small-caps;
    padding-bottom: 23px
    }
#vip-content div#vip-header span#vip-text {
    font-size: 47px
    }
#vip-content div#pass-includes {
    font-size: 30px;
    line-height: 31px;
    font-weight: bold
    }
#vip-content ul {
    width: 830px;
    list-style: none inside;
    margin: 0 auto
    }
#vip-content div#purchase-vip {
    padding-top: 23px
    }
#vip-content div#purchase-vip a {
    display: block;
    margin: 0 auto
    }
#vip-content div#purchase-vip a#purchase-vip-link {
    background: url(../images/vip/purchase_vip.png) top left no-repeat;
    width: 238px;
    height: 52px
    }
#vip-content div#purchase-vip a#purchase-vip-link:hover {
    background: url(../images/vip/purchase_vip_alt.png) top left no-repeat;
    width: 238px;
    height: 52px
    }
#vip-content div#exclusive-vip-designs {
    padding-top: 18px
    }
/* Vendor Page */
#vendor-info-content, #vendors-content {
    clear: both;
    width: 100%;
    min-height: 500px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    background: url(../images/vendors/vendors_background.png) top left no-repeat;
    padding: 20px 0 0 0
    }
#vendor-info-content ul {
    list-style: none inside;
    padding-top: 0
    }
#vendor-info-content li {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center
    }
#vendor-info-content #vendor-contract {
    width: 100%;
    text-align: center;
    padding-top: 40px
    }
#vendor-info-content #vendor-contract a:hover {
    text-shadow: 0 0 28px #4fa1b9, 0 0 28px #4fa1b9, 0 0 28px #4fa1b9
    }
#vendor-info-content #info li {
    padding-top: 10px
    }
#vendor-info-content #vendor-logos thead {
    font-size: 26px
    }
#vendor-info-content #vendor-logos td {
    border: 1px solid red
    }
#vendor-info-content #vendor-logo td, #vendor-info-content #vendor-logo td img {
    width: 200px;
    height: 200px
    }
/* Contact Page */
#contact-content {
    clear: both;
    width: 100%;
    min-height: 500px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    background: url(../images/background.png) top left no-repeat;
    padding: 20px 0 0 0
    }
/* Film Fest Page */
#film-fest-content {
    clear: both;
    width: 100%;
    min-height: 1400px;
    margin: 0 auto;
    font: bold 15px/17px "Helvetica", "Book Antiqua", Palatino;
    text-align: center;
    background: url(../images/film-fest/film-fest_background.png) top left no-repeat;
    padding: 30px 0 0 0
    }
#film-fest-content div#events {
    padding-top: 23px
    }
#film-fest-content div#events a {
    display: block;
    margin: 0 auto
    }
#film-fest-content div#events a#events-link {
    background: url(../images/film-fest/events.png) top left no-repeat;
    width: 238px;
    height: 52px
    }
#film-fest-content div#events a#events-link:hover {
    background: url(../images/film-fest/events_alt.png) top left no-repeat;
    width: 238px;
    height: 52px
    }
/* Sponsorship Page */
#sponsorship-content {
    clear: both;
    width: 100%;
    min-height: 500px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    background: url(../images/background.png) top left no-repeat;
    padding: 20px 0 0 0
    }
#sponsorship-content h1 {
    font-size: 30px;
    color: #fff;
    text-align: center
    }
#sponsorship-content h2 {
    font-size: 20px;
    color: #fff;
    text-align: center
    }
#sponsorship-content ul {
    width: 740px;
    padding-top: 40px;
    margin: 0 auto
    }
/* ~~~~~~~~~ footer ~~~~~~~~~~ */
footer {
    clear: both;
    padding: 10px 0 0 0
    }
#disclaimer {
    text-align: center
    }
#bottom-nav {
    float: right
    }